### Method

# Clutter PanGesture get_required_button

#### Declaration [src]

    unsigned int
    clutter_pan_gesture_get_required_button (
      ClutterPanGesture* self
    )

#### Description [src]

Gets the mouse button required for the pan gesture to recognize.

Gets property | `Clutter.PanGesture:required-button`

#### Return value

Type: `unsigned int`

The mouse button required to recognize.